.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-af30881a-023b-7a52-045a-700a91553527 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-84b1bc3f-6f44-0e05-a9dd-44af02934833 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b492ea2-19ce-10fd-0f30-965edccfea3e {
margin-bottom: var(--spacer-3,1rem) !important;
}
